Bug 460544 - LTC37898: 201056: Kdump Configuration: Improve system-config-kdump utility options
LTC37898: 201056: Kdump Configuration: Improve system-config-kdump utility op...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-kdump (Show other bugs)
rawhide
other All
medium Severity low
: ---
: ---
Assigned To: Roman Rakus
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 464240
  Show dependency treegraph
 
Reported: 2008-08-28 10:31 EDT by Roman Rakus
Modified: 2014-01-12 19:07 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-09 09:54:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
TFD document (32.00 KB, application/msword)
2008-08-28 10:37 EDT, Roman Rakus
no flags Details

  None (edit)
Comment 1 Roman Rakus 2008-08-28 10:37:52 EDT
Created attachment 315221 [details]
TFD document
Comment 2 Roman Rakus 2008-09-16 06:30:35 EDT
I'm wondering if kdump is capable to satisfy all requests. Neil can you please check it? Namely part of network mechanism - FTP, and SMB (CIFS). I didn't find any documentation for this.
Comment 3 Neil Horman 2008-09-16 07:02:52 EDT
WE don't currently support FTP and CIFS out of the box.  That being said however, there is not reason you could not use the kdump_pre, kdump_post, extra_bins, and extra_modules options to make good use of those dump targets today.
Comment 4 Fedora Admin XMLRPC Client 2009-04-08 04:11:02 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Roman Rakus 2009-12-09 09:54:33 EST
system-config-kdump is in better shape now.

Note You need to log in before you can comment on or make changes to this bug.